# Generated by Django 3.2 on 2022-05-20 12:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0108_usuaria_ultima_alteracao'),
    ]

    operations = [
        migrations.RunSQL(
            """
            UPDATE usuaria SET ultima_alteracao=date_joined;
            """
        )
    ]
